# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2023-03-08 18:00+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_furnaces/init.lua:119
msgid "Furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:119 mods/hades_furnaces/init.lua:120
msgid "Smelts and cooks items by using fuel"
msgstr ""

#: mods/hades_furnaces/init.lua:120
msgid "Prism Furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:120
msgid "More efficient than the normal furnace"
msgstr ""

#: mods/hades_furnaces/init.lua:128
msgid "100% (output full)"
msgstr ""

#: mods/hades_furnaces/init.lua:130 mods/hades_furnaces/init.lua:145
#: mods/hades_furnaces/init.lua:148
msgid "@1%"
msgstr ""

#: mods/hades_furnaces/init.lua:134 mods/hades_furnaces/init.lua:140
msgid "Empty"
msgstr ""

#: mods/hades_furnaces/init.lua:136
msgid "Not cookable"
msgstr ""

#: mods/hades_furnaces/init.lua:141
msgid "inactive"
msgstr ""

#: mods/hades_furnaces/init.lua:144
msgid "active"
msgstr ""

#: mods/hades_furnaces/init.lua:152
msgid "@1 @2"
msgstr ""

#: mods/hades_furnaces/init.lua:155
msgid "(Item: @1; Fuel: @2)"
msgstr ""

#: mods/hades_furnaces/init.lua:365
msgid "@1 (active)"
msgstr ""
